Bug 475301 - Nautilus prevents opening any directory
Nautilus prevents opening any directory
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
Nautilus is not working
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-08 15:23 EST by antonio montagnani
Modified: 2015-03-03 17:33 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-22 00:35:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description antonio montagnani 2008-12-08 15:23:00 EST
Description of problem:
when I start Nautilus nothing happens

Version-Release number of selected component (if applicable):
nautilus-2.25.1-5.fc11.i386

How reproducible:
always

Steps to Reproduce:
1.try to open Documents in resources
2.
3.
  
Actual results:
Nothing happens

Expected results:
opening of required folder

Additional info:
if I launch nautilus in a terminal I get:
nautilus

(nautilus:3134): Unique-DBus-WARNING **: Error while sending message: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.

(nautilus:3134): Unique-DBus-WARNING **: Error while sending message: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.
Comment 1 Masao Takahashi 2008-12-10 01:50:59 EST
I have experienced same problem.
But, if I clik Home or Computer or Network Icon on the desktop,
I can open the nautilus file browser.
Comment 2 Matthias Clasen 2008-12-11 00:14:06 EST
Looks like fallout from the recent dbus debacle.
Comment 3 antonio montagnani 2008-12-13 10:45:29 EST
(In reply to comment #1)
> I have experienced same problem.
> But, if I clik Home or Computer or Network Icon on the desktop,
> I can open the nautilus file browser.

yes...but if you click first on the Resources/Items, then clicking on Desktop icons don't work any more.
Comment 4 antonio montagnani 2008-12-20 07:36:17 EST
No improvement after updates dated Dec, 20.
Comment 5 Masao Takahashi 2008-12-21 22:56:21 EST
(In reply to comment #4)
> No improvement after updates dated Dec, 20.
I have installed unique-1.0.4-3.fc11.
Then nautilus works fine.
It is invoked fast cause it makes one instance only.
I think that unique makes this problem.
Comment 6 antonio montagnani 2008-12-22 00:35:07 EST
I confirm Comment#5

I will close bug

Note You need to log in before you can comment on or make changes to this bug.